.border-2 {
    --bs-border-width: 2px;
}
.border-3 {
    --bs-border-width: 3px;
}

.border-primary {border-color: var(--primary);}
.border-secondary {border-color: var(--secondary);}
.border-warning {border-color: var(--warning);}
.border-danger {border-color: var(--danger);}
.border-success {border-color: var(--success);}
.border-info {border-color: var(--info);}
.border-bank {border-color: var(--bank);}
.border-black {border-color: #000000}
